#!/usr/bin/env python
#
# Deleting elements from a list

zoo = ["monkey", "tiger", "eagle", "parrot", "tiger"]
print("The zoo has the following", len(zoo), "animals:", zoo)

new_animal = input("Which animal would you like to delete? \
Input the name of the animal: ")
while new_animal in zoo:
      zoo.remove(new_animal) 
      zoo.append('elephant')
      print(new_animal, "has been deleted")

print("The zoo has the following", len(zoo), "animals:", zoo)



